/*roboto font*/
body{
	font-family: 'Roboto', sans-serif;
}

/*CSS RESET*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Nav styling*/
/*rem for root em*/
/*1 rem = 16px*/
nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid grey;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

/*intro section*/
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#intro p{
	text-align: justify !important;
}

#intro h2, #intro p{
	margin-bottom: 1rem;

}

#intro button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/*Succeed info section*/
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	/* allows the cards to appear side by side	*/
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	text-align: justify;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

/*Adds design to the footer*/
footer{
	padding: 0.7rem;
	text-align: center;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

#pre-footer{
	background-color: #002540;
	color: white;
	margin-bottom: 1rem;
}

#pre-footer h3{
	text-align: left;
	margin-bottom: 0.2rem;
	margin-top: 1rem;
	font-weight: bold;
}

#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-height: 150px;
	width: 22%;
	text-align: left;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
	padding-left: 1rem;
}